.homepage_leftcol
{
	width:347px;
}
.bulletlist li
{
	list-style:disc;
	list-style-position: inside;
	margin-left:15px;
}
.divslider
{
	border-left:9px solid white;
	border-right:9px solid white;
	margin-bottom:9px;
}
.dashedline
{
	height:1px;
	background:none;
	border-bottom: 1px dashed #a6adcb;
	margin:0px;
	padding:0px;
}
.read_more
{
	border-right:1px solid #a6adcb;
	border-bottom:1px solid #a6adcb;
}
.show_page_content
{
	padding:20px 0px;
}
.quickcontact_home
{
	width:390px;
	padding:5px;
	border: 1px solid #fcc323;
	background: #efefef;
	color:#333;
	margin-bottom:20px;
	margin-top:5px;
	text-align:right;
	
}
.video_holder
{
	width:570px;
	height: 360px;
	background: #fff ;
}
.contact_form label
{
	font-family:arial;
	font-weight:bold;
	color:#192455;
}
.show_page_content
{
	text-align:justify;
}
.show_page_content h1
{
	font-size:24px;
	color:#192455;
	margin:5px 0px;
}
.show_page_content h3
{
	font-size:14px;
	color:#3399cc;
	margin:5px 0px;
	font-weight:bold;
	text-transform: uppercase;
	clear:both;
}
.show_page_content hr
{
	border-color:#efefef;
	background:#efefef;
	color:#efefef;
	height:1px;
	border:none;
	margin: 10px 0px;
}
.show_page_content strong
{
	font-weight:bold;
}
.show_page_content em
{
	font-style:italic;
}
.show_page_content ul
{
	margin:5px 0px 5px 10px;
}
.show_page_content li
{
	list-style: disc;
	list-style-position: inside;
	list-style-type: disc;
	margin:5px 0px;
}
.link_arrow
{
	position:relative;
	top:3px;
	margin-left:10px;
}